/*!
 * Minify by http://www.MinifyWeb.com/
 */
body {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	margin: 0;
	/*padding: 12px 0 0 0;*/
	padding: 0;
	font-size: 14px;
	color: #000;
	text-align: center;
	background-image: url(../../../mm5/background-fidelis.jpg);
	background-size: 1600px 1700px;
	background-repeat: repeat-y;
	background-position: center;
}
td {
	font-size: 1em
}
form {
	display: inline;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
img.blinking{
	animation:blinking 1.0s infinite;
}
@keyframes blinking{
	0%{		color: #ff0000;	}
	50%{	color: transparent;border:0px solid #fff;	}
	99%{	color:transparent;border:1px solid #fff;	}
	100%{	color: #000;border:0px solid #fff;	}
}
h1 {
	font: bold 1.5em;
	font-family: Tahoma, Verdana, Segoe, sans-serif
}
h2 {
	font: bold 1.3em;
	font-family: Tahoma, Verdana, Segoe, sans-serif
}
h3 {
	font: bold 1.1em;
	font-family: Tahoma, Verdana, Segoe, sans-serif
}
h2.header {
	color: #333;
	padding: 4px;
	background-color: #ccc;
	color: #333;
	font-weight: bold
}
img {
	max-width: 100%;
}
a img {
	border: 0
}
a:link {
	color: #333
}
a:visited {
	color: #000
}
a:active {
	color: #999
}
a:hover {
	color: #db3106
}
a {
	outline: none
}
.clear {
	clear: both;
	font-size: 0em;
	height: 0em
}
.floatright {
	float: right
}
.floatleft {
	float: left
}
.alignright {
	text-align: right
}
.alignleft {
	text-align: left
}
.aligncenter {
	text-align: center
}
.margincenter {
	margin: 0 auto
}
.small {
	font-size: .9em
}
.smaller {
	font-size: .8em
}
.smallest {
	font-size: .7em
}
.large {
	font-size: 1.1em
}
.larger {
	font-size: 1.2em
}
.largest {
	font-size: 1.3em
}
.bold {
	font-weight: bold
}
.italic {
	font-style: italic
}
.red {
	color: #900
}
.sale {
	color: #900;
	font-weight: bold
}
.blue {
	color: #00f
}
.grey {
	color: #999
}
.darkblue {
	color: #006
}
.nowrap {
	white-space: normal
}
.link-pipe {
	color: #999
}
.input_error {
	border-color: #900 #ff0000 #f00 #ff0000
}
select {
	border-width: 1px;
	border-color: #333 #bbbbbb #bbb #bbbbbb;
	padding: 1px 2px
}
.error-message {
	padding: 4px;
	text-align: center;
	width: 60%;
	margin: 0 auto;
	color: #900;
	font-weight: bold
}
.LOGN .error-message, .AFCL .error-message, .ORDL .error-message {
	margin: 12px 24px;
	width: auto
}
.information-message {
	padding: 4px;
	text-align: center;
	width: 60%;
	margin: 0 auto;
	color: #00d
}
.LOGN .information-message {
	margin: 12px 24px;
	width: auto
}
.textfield, select, textarea, #tax-fields .form_row input {
	border-width: 1px;
	border-style: solid;
	border-color: #333 #bbbbbb #bbb #bbbbbb;
	padding: 1px 2px;
	font: normal 1em;
	font-family: Tahoma, Verdana, Segoe, sans-serif
}
.textfield, textarea {
	width: 160px
}
.freeship {
	color: #f00;
	font-weight: bold
}
#checkout-head {
	padding-top: 5px
}
.button {
	border-width: 1px;
	border-style: solid;
	border-color: #999 #000000 #000 #999999;
	background-color: #0076d1;
	color: #fff;
	font-size: .9em;
	padding: 1px 2px;
	margin: 0;
	cursor: pointer
}
.button-checkout {
	background-image: url(../../../mm5/graphics/00000001/checkout.jpg);
	width: 145px;
	height: 53px;
	font-size: .9em;
	font-weight: bold;
	padding: 1px 2px;
	margin: 0;
	cursor: pointer
}
.button-checkout ORIG {
	border-width: 1px;
	border-style: solid;
	border-color: #999 #000000 #000 #999999;
	background-color: #900;
	color: #fff;
	font-size: .9em;
	font-weight: bold;
	padding: 1px 2px;
	margin: 0;
	cursor: pointer
}
#site-container {
	width: 100%;
	max-width: 956px;
	margin: 0 auto;
	text-align: left;
	border-collapse: collapse
}
#bottom-wrap {
	clear: both;
	font-size: 0em;
	height: 0em
}
#left-banner {
	float: left;
	display: block;
	width: 100%;
	max-width: 555px !important;
	height: 400px;
	margin: 0px 0px;
	border: 0px;
	padding: 0px
}
#right-banner-container {
	float: right;
	width: 100%;
	max-width: 401px !important;
	height: 400px;
	min-height: 400px !important;
	overflow: hidden;
	border: 0px;
	padding: 0px;
	margin: 0px
}
#right-banner {
	display: block;
	max-width: 401px;
	height: 200px;
	margin: 0px;
	border: 0px;
	padding: 0px
}
#right-banner2 {
	display: block;
	width: 100%;
	max-width: 401px;
	height: 200px;
	margin: 0px
}
border:0px;
padding:0px;
#breadcrumbs ul, ol {
	list-type: none;
	list-style: none
}
#breadcrumbs li {
	float: left;
	padding-left: 5px;
	margin-right: 10px;
	list-type: none;
	list-style: none
}
.topnav-contain {
	clear: both;
	max-width: 1600px;
	width: 100%;
	min-height: 48px;
	border-bottom: 2px solid #ff0000;
	background: #dc3106;
	display: block;
	z-index: 9999999;
	/*margin-top: -13px;*/
	margin: 0 auto;
}
#topnav {
}
#topnav ul, ol {
	list-type: none;
	list-style: none;
	min-height: 44px;
	width: 100%;
	max-width: 950px;
	margin: 0px auto;
	color: #fff;
	padding: 0;
}
#topnav a {
	color: #fff;
	text-decoration: none
}
#topnav a:hover {
	color: #ccc
}
#topnav li {
	float: left;
	padding-top: 13px;
	margin-right: 20px;
	font-size: 15px
}
#navigation-bar {
	line-height: 24px;
	padding: 4px 4px 0 0
}
#navigation-bar ul {
	margin: 0;
	padding: 0;
	float: right;
	clear: both;
	width: 100%
}
#navigation-bar li {
	color: #fff;
	list-style: none;
	line-height: 12px;
	float: right;
	text-align: center;
	margin: 0 2px;
	font-weight: bold
}
#navigation-bar li.navigation-item-on {
	background-color: #999
}
#navigation-bar li.navigation-item-off {
	background-color: #666
}
produ #navigation-bar li div div {
	padding: 5px 18px
}
#navigation-bar li.navigation-item-off div.item-left-side {
	background: transparent url() no-repeat scroll left top
}
#navigation-bar li.navigation-item-off div.item-right-side {
	background: transparent url() no-repeat scroll right top
}
#navigation-bar li.navigation-item-on div.item-left-side {
	background: transparent url() no-repeat scroll left top
}
#navigation-bar li.navigation-item-on div.item-right-side {
	background: transparent url() no-repeat scroll right top
}
#navigation-bar li a:link, #navigation-bar li a:visited, #navigation-bar li a:hover, #navigation-bar li a:active {
	color: #fff;
	text-decoration: none
}
.cont-shop {
	max-width: 275px;
	height: 26px;
	padding: 8px;
	border: 1px solid #000;
	background: #295821;
	font-size: 18px
}
.cont-shop a {
	color: #fff;
	text-decoration: none
}
.cont-shop a:hover {
	color: #fff;
	text-decoration: underline
}
#nav-checkout {
}
#nav-search {
}
#nav-basket {
}
#nav-account {
}
#nav-all-products {
}
#nav-storefront {
}
#left-navigation {
	width: 190px;
	padding: 0;
	vertical-align: top;
	margin: 0;
	border-right: 1px dotted #CCC
}
#right-navigation {
	width: 135px;
	padding: 0;
	vertical-align: top;
	margin: 0;
	border-left: 1px dotted #CCC
}
.one-column #left-navigation {
	display: none
}
#category-tree {
	padding: 0;
	margin: 0;
	margin-left: -2px;
	margin-right: 7px;
	border-bottom: 1px dotted #CCC
}
#category-tree a {
	display: block
}
#fidelis-cats {
	width: 100%;
	max-width: 956px;
	height: 55px;
	border: 2px solid #ccc;
	margin: 0 auto;
	text-align: left
}
.mistral-cats1 {
	margin: 0;
	padding: 5px 5px 3px 0;
	border-top: 1px dotted #CCC
}
.mistral-cats1 a {
	color: #417741;
	display: block;
	font-size: 15px;
	text-decoration: none
}
.mistral-cats1 a:hover {
	text-decoration: underline;
	border-top: 1px;
	border-color: #730020
}
.mistral-cats2 {
	padding-left: 10px;
	padding-bottom: 2px;
	line-height: 18px
}
.mistral-cats2 a {
	text-decoration: none;
	font-size: 12px;
	background: url(../../imgs/bullet.jpg) no-repeat left;
	padding-left: 8px
}
.mistral-cats2 a:hover {
	text-decoration: underline
}
#category-tree-top-image {
}
#category-tree-bottom-image {
}
#category-tree div {
}
#category-tree .level-1 a {
	padding: 4px 6px 4px 12px
}
#category-tree .level-2 a {
	padding: 4px 6px 4px 24px
}
#category-tree .level-3 a {
	padding: 4px 6px 4px 36px
}
#category-tree .level-4 a {
	padding: 4px 6px 4px 48px
}
#category-tree .level-5 a {
	padding: 4px 6px 4px 60px
}
#category-tree .level-6 a {
	padding: 4px 6px 4px 72px
}
#category-tree div.active {
	background-color: #999
}
#category-tree-header {
}
#category-tree-footer {
	padding: 4px;
	margin: 10px 0
}
#content-container {
	clear: both;
	width: 100%;
	padding: 5px 0 5px 0;
	margin: 0;
	height: auto;
	background: #fff url(../../../mm5/back-border-main946.png) repeat-y
}
}
#content-container-sfnt {
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0
}
#main-content {
	padding: 0 10px;
	vertical-align: top
}
#right-col {
	width: 130px;
	vertical-align: top;
	border-left: 1px dotted #CCC;
	margin-top: 10px;
	padding-left: 5px
}
.Banner_details {
	width: 60%;
	height: 250px;
	display: block;
	float: left
}
.Banner_details h2 {
	font-size: 28px;
	padding-left: 10px;
	padding-top: 10px;
	color: #ab2c21
}
.Banner_details a {
	text-decoration: none;
	color: #ab2c21
}
.Banner_details h2 a:link {
	text-decoration: none;
	color: #ab2c21
}
.Banner_product {
	float: left;
	width: 40%;
	height: 250px;
	display: block;
	overflow: hidden
}
.Banner_product img {
	float: left;
	padding-top: 10px;
	width: 100%;
	max-width: 290px;
	max-height: 220px;
	overflow: hidden
}
.banner_price {
	padding-left: 20px;
	font-size: 16px;
	font-weight: bold
}
.banner_description {
	padding-left: 15px
}
#global-header {
}
#logo {
}
#logo a {
}
#search {
	float: right;
	padding: 4px 6px 4px 0
}
#header-links {
	float: right;
	padding: 0;
	line-height: 22px;
	color: #000;
	text-align: right
}
#global-footer {
/*margin: 16px 0;
	margin-top: 10px*/
}
#footer-links {
	text-align: center;
	padding-top: 0px
}
#footer-links ul {
font:.9em normal font-family: Tahoma, Verdana, Segoe, sans-serif;
	margin: 8px 0;
	padding: 0
}
#footer-links ul li {
	list-style-type: none;
	border-left: 1px solid #999;
	padding: 0 2px 0 6px;
	margin: 0;
	text-align: center;
	display: inline
}
#footer-links ul li.first-child {
	border: 0
}
#global-footer #footer-links #footer-sitemap-link {
	display: none
}
#footer-logos {
	padding: 20px 0px;
	margin: 0px auto
}
.foot-logo {
	padding-right: 40px
}
#miva-link {
	font-size: .8em;
	text-align: right;
	margin: 16px 0
}
#miva-link a {
	color: #999
}
#page-header {
	clear: both
}
#page-footer {
	clear: both
}
#maintenance {
	color: #900;
	font-weight: bold
}
.logout-link {
	margin: 12px 0;
	float: right
}
#customer-fields label, #affiliate-fields label {
	float: left;
	width: 150px;
	white-space: nowrap;
	text-align: right;
	padding: 2px 5px 3px 0;
	clear: both
}
#affiliate-commissions label, .OSEL .non-editable label {
	float: left;
	width: 120px;
	font-weight: bold;
	text-align: right;
	padding: 0 6px 0 0
}
#customer-fields input.textfield, #affiliate-fields input.textfield, #tax-fields input, #affiliate-commissions div.form_row div, .non-editable div.form_row div {
	width: 170px;
	margin: 0 0 4px 0
}
#affiliate-commissions div.form_row div {
	float: left
}
#customer-fields select, #affiliate-fields select {
	width: 176px;
	margin: 0 0 4px 0
}
#login-details, #affiliate-information {
	margin: 0 0 16px 0
}
#affiliate-commissions .form_row {
	margin: 0 0 8px 0
}
.AFAD #affiliate-fields {
	width: 50%;
	margin: 0 auto
}
.AFED #affiliate-fields #affiliate-contact, .AFED #affiliate-fields #affiliate-commissions {
	float: left;
	width: 50%
}
#affiliate-commissions .affiliate-code {
	width: 230px !important
}
#affiliate-commissions #affiliate-image {
	width: 236px !important;
	overflow: auto
}
#affiliate-terms {
	margin-left: 155px
}
#affiliate-fields .form_row div.non-editable {
	margin: 0 0 8px 0;
	padding: 2px 0 0 0
}
.save-button, .continue-button {
	clear: both;
	text-align: right;
	padding: 24px 0 0 0
}
.required {
	font-weight: bold
}
h2.fields-heading {
	background-color: #ccc;
	color: #333;
	margin: 0 0 12px 0;
	padding: 4px 4px 4px 12px;
	font: bold 12px;
	font-family: Tahoma, Verdana, Segoe, sans-serif
}
.address2-label {
	margin: 0 0 14px 0
}
.controls {
font:normal .7em font-family: Tahoma, Verdana, Segoe, sans-serif;
	visibility: hidden
}
#customer-fields .controls label {
	float: none
}
#ship-to, #bill-to {
	width: 50%;
	float: left;
	background: #f5f5f5
}
#ship-to h2 input.checkbox, #bill-to h2 input.checkbox {
	margin: 0 2px 0 12px;
	padding: 0;
	width: 13px;
	height: 13px;
	overflow: hidden
}
div.invalid input.textfield, div.invalid select, #tax-fields div.invalid input {
	border-color: #900 #ff0000 #f00 #ff0000
}
div.invalid label {
	color: #900
}
.warning-message {
	padding: 4px;
	text-align: center;
	width: 60%;
	margin: 0 auto;
	color: #900
}
#customer-fields.editable .form_row, #affiliate-fields.editable .form_row {
	margin: 0 0 6px 0;
	text-align: left
}
#customer-fields.non-editable .form_row {
	margin: 0 0 4px 0;
	text-align: left
}
#customer-fields.non-editable label, #affiliate-fields.non-editable label {
	margin: 0 0 0 30px;
	padding: 0 4px 0 0;
	font-weight: bold;
	width: 110px;
	text-align: right;
	float: left;
	clear: both;
	white-space: nowrap
}
#customer-fields.non-editable .form_row div, #affiliate-fields.non-editable .form_row div {
	width: 50%;
	float: left;
}
#update-record {
	clear: both;
	margin: 24px 0 0 24px
}
.tax-fields label {
	font-weight: bold
}
.AFCL #main-content, .LOGN #main-content {
	padding: 28px 56px
}
.ORHL #main-content {
	padding: 28px 126px 28px 116px
}
.ORDL #main-content {
	padding: 28px 16px
}
.AFCL .section, .LOGN .section {
	float: left;
	height: 220px;
	width: 40%;
	padding-left: 10px
}
.section-sign {
	float: left;
	height: 220px;
	width: 50%;
	padding-left: 10px
}
.ORDL .section {
	float: left;
	height: 220px;
	width: 33%
}
.ORHL .lookup-section {
	float: left;
	height: 220px;
	width: 50%
}
.ORHL .signin-section {
	float: left;
	height: 220px;
	width: 48%
}
.section h3, .lookup-section h3, .signin-section h3 {
	text-align: center
}
.form_row {
	margin: 0 0 6px 0
}
.LOGN label, .ORDL label, .AFCL label {
	float: left;
	clear: both;
	width: 80px;
	text-align: right;
	padding: 3px 5px
}
.ORHL label {
	white-space: nowrap;
	float: left;
	clear: both;
	width: 90px;
	text-align: right;
	padding: 3px 5px
}
.grey-border-right {
	border-right: 1px solid #ccc
}
.logn-input {
	width: 140px;
	height: 20px
}
#invalid-key {
	width: 23px;
	float: left;
	margin: 0 4px 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #900 #ff0000 #f00 #ff0000
}
.sign-in-buttons {
	text-align: center;
	margin: 12px 0 0 0
}
.button {
	background: #900;
	padding: 5px;
	min-width: 100px
}
.forgot-password {
	font-size: .9em;
	text-align: center;
	margin: 12px 0 0 0
}
#basket-contents.non-editable, #basket-contents.editable, #order-contents table {
	width: 100%;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff
}
#basket-contents.non-editable table, #basket-contents.editable table, #order-contents table {
	border-collapse: collapse
}
#basket-contents.non-editable td, #basket-contents.editable td, #order-contents td {
	background-color: #eee;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	vertical-align: top;
	padding: 6px;
	font: normal 1em Arial
}
#basket-contents table tr.basket-heading td, #basket-contents table tr.basket-heading td, #order-contents table tr.heading td {
	background-color: #ccc;
	color: #333;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
	white-space: nowrap
}
#basket-contents .basket-qty-input {
	width: 34px
}
#basket-contents .item-remove {
	width: 8%;
	vertical-align: middle
}
#basket-contents table .basket-heading td.item-name {
	text-align: left
}
#basket-contents.editable .item-quantity {
	width: 13%;
	text-align: center;
	white-space: nowrap
}
#basket-contents.non-editable .item-quantity {
	width: 6%;
	text-align: center
}
#basket-contents .item-options .item-name {
	padding-left: 16px
}
#basket-contents.non-editable .item-name {
	width: 59%
}
#basket-contents.editable .item-name {
	width: 66%
}
#basket-contents td.item-name {
	text-align: left
}
#basket-contents .item-price {
	width: 10%;
	text-align: right;
	white-space: nowrap
}
#basket-contents .item-total {
	width: 10%;
	text-align: right
}
#basket-contents .basket-charges .charge-description, #basket-contents .basket-charges .formatted-charge {
	font-style: italic;
	text-align: right;
	white-space: nowrap
}
#basket-contents #basket-totals .formatted-total, #basket-contents #basket-totals .total-prompt {
	font-weight: bold;
	text-align: right
}
#basket-contents .item-options td {
}
.checkout .item-quantity {
	width: 8% !important
}
.checkout .item-name {
	width: 64% !important
}
#fields-key {
	margin: 16px 0
}
.checkout-button {
	margin: 12px 0;
	text-align: right;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	padding: 1px 2px;
	cursor: pointer
}
#payment-fields input {
	border-width: 1px;
	border-style: solid;
	border-color: #333 #bbbbbb #bbb #bbbbbb;
	padding: 1px 2px;
font:normal 1em font-family: Tahoma, Verdana, Segoe, sans-serif
}
#payment-fields label {
	white-space: nowrap;
	text-align: left;
	padding: 3px 5px 3px 0;
	clear: both;
	margin: 2px 0 0 0
}
#payment-fields td {
	padding: 0 0 6px 0
}
#shipping-payment .form_row {
	margin: 10px 0 0 0
}
#shipping-payment label {
	float: left;
	width: 65px;
	white-space: nowrap;
	text-align: left;
	padding: 3px 5px 3px 0;
	clear: both;
	margin: 2px 0 0 0
}
.OSEL .continue-button, .OPAY .continue-button {
	margin: 0 0 12px 0
}
.OCST #basket-contents {
	margin: 0 0 32px 0
}
.OPAY .fields-key {
	margin: 0 0 16px 0
}
#payment-fields .form_row {
	margin: 10px 0 0 0
}
#customer-fields.non-editable {
	margin: 0 0 32px 0
}
#basket-contents.non-editable {
	margin: 16px 0 32px 0
}
.categoy-listing, .all-products, .related-products, .search-results {
	clear: both
}
.sorting, .per-page {
	float: left;
	padding-right: 20px;
}
.page-links {
	float: right;
}
.product-item {
	width: 50%;
	float: left;
	border-bottom: 1px dotted #CCC
}
.product-item .padding {
	padding: 12px;
	margin: 12px;
	min-height: 200px;
	text-align: center;
	overflow: hidden
}
.product-item-cat {
	width: 50%;
	float: left;
	border-bottom: 1px dotted #CCC
}
.CTGY .product-item-cat {
	width: 33%;
}
.SRCH .product-item-cat {
	width: 25%;
}
.product-item-cat .padding {
	padding: 12px;
	margin: 12px;
	height: auto;
	max-height: 700px;
	text-align: center;
	overflow: hidden
}
.product-item-cat .product-name {
	min-height: 40px;
}
.product-next-previous {
	clear: both;
	margin: 12px 0
}
.CTGY .product-details, .PLST .product-details, .SRCH .product-details {
	min-height: 170px;
	overflow: hidden
}
.product-details-cat {
	max-height: 450px;
	min-height: 205px;
	overflow: visible
}
.product-thumbnail-cat {
	height: 150px;
}
.product-thumbnail-cat img {
	max-width: 198px;
	height: auto;
	max-height: 150px !important;
}
.product-thumbnail {
	height: 150px;
}
.product-thumbnail img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 200px;
	max-height: 200px;
	height: auto !important;/*height: 200px*/
}
.purchase-buttons {
	text-align: center;
	margin: 3px 0 0 0
}
.purchase-buttons input.button {
	margin: 0 2px
}
.line-item td.item-buttons {
	white-space: nowrap
}
.line-item tr.header-row td {
	font-weight: bold
}
.thumbnail-not-available {
	display: block;
	width: 198px;
	height: 198px;
	background: transparent url(../../imgs/img-not-avail.jpg) no-repeat center;
	margin: 0 auto;
	background-size: 188px 188px
}
.image-not-available {
	display: block;
	background: transparent url() no-repeat scroll left top
}
.next-previous {
	margin: 12px 0 0 0
}
.next-button {
	float: right
}
.previous-button {
	float: left
}
.search-again {
	margin: 0 0 16px 0
}
.OUS1 #main-content {
	padding-left: 125px;
	padding-right: 125px
}
.upsale-heading {
	text-align: center
}
.OUS1 .product-thumbnail {
	margin: 12px 0;
	text-align: left;
	height: 116px;
	min-height: 116px
}
.OUS1 .product-description {
	margin: 16px 0 0 0
}
.OUS1 .thumbnail-not-available {
	margin: 16px auto
}
.OUSM #main-content {
}
.upsale-batch {
	width: 100%;
	padding: 0px
}
.upsale-batch .heading td {
	font-weight: bold
}
.upsale-checkbox {
	width: 32px
}
.upsale-name {
	width: 175px
}
.OUS1 .purchase-buttons textarea {
	text-align: center;
	width: 100%;
	max-width: 390px;
	height: 100px
}
.OUSM .continue-button {
	text-align: center
}
.line-item table {
	width: 100%
}
.line-item table tr.heading td {
	font-weight: bold
}
.line-item table td {
	padding: 2px;
	vertical-align: top
}
.line-item .item-code {
	padding-left: 2px;
	padding-right: 2px
}
.line-item .item-price {
	padding-left: 2px;
	padding-right: 2px
}
.line-item .item-name {
	width: 80%
}
.line-item tr.alt_row {
	background-color: #f4f4f4
}
.catpageprods {
	width: 225px;
	margin: 0;
	font-size: 12px;
	float: left;
	height: 355px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 15px
}
.catopageprods a {
	color: #417741;
	display: block;
	font-size: 12px;
	;
	text-decoration: none
}
.catpageprods a:hover {
	text-decoration: underline;
	border-top: 1px;
	border-color: #730020
}
.cat-prod-name {
	font-size: 18px;
	text-decoration: none;
	color: #000
}
.cat-prod-name a {
	text-decoration: none;
	color: #4a7347
}
.cat-prod-name a:hover {
	color: #000
}
.cat-box {
	width: 98%;
	/*max-width: 830px;*/
	height: auto;
	padding: 20px 1%;
}
.product-details-1 {
	margin-top: 10px;
	width: 46%;
	max-width: 440px;
	float: left;
	/*padding-left: 30px;*/
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 40px
}
.product-details-1h {
	margin-top: 10px;
	text-align: left
}
.product-details-2 {
	width: 46%;
	max-width: 440px;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
}
.product-details-1a {
	margin-top: 10px;
	width: 325px;
	float: left
}
.product-details-2a {
	width: 575px;
	float: right
}
.product-image {
	margin: 0 auto 16px auto
}
.product-image img {
/*width: 100%;
	max-width: 340px*/
}
.product-imagea {
	margin: 0 auto
}
.product-imagea img {
	width: 300px;
	max-width: 300px
}
#aroma {
	color: #417741
}
#hidden {
	display: none;
	visibility: hidden
}
.prod-title-left {
	float: left;
	width: 450px;
	height: auto
}
.prod-title-right {
	float: right;
	width: 75px;
	height: auto;
	padding-top: 10px
}
.product-quantity-input {
	width: 34px;
	margin: 0 4px
}
.weight-addcart-container {
}
#left-weight-cart {
	float: left;
	width: 200px;
	height: auto
}
#right-weight-cart {
	float: left;
	padding: 0px;
	margin-top: 0px;
	height: 55px
}
.related-products {
	clear: both;
	margin: 32px 0 16px 0
}
.product-attributes {
	margin: 16px 0;
	text-align: left
}
.product-attributes td {
	padding: 4px 0
}
.product-attributes td.prompt {
	vertical-align: top;
	text-align: right;
	padding-right: 4px
}
.product-attributes td.field {
	text-align: left
}
.INVC .order-id, .ORDS .order-id {
	float: left;
	font-weight: bold
}
.INVC .order-date, .ORDS .order-date {
	float: right;
	text-align: right
}
.INVC .order-date span, .ORDS .order-date span {
	font-weight: bold
}
.INVC h3, .ORDS h3 {
	clear: both;
	margin: 16px 0 24px 0
}
.PATR .continue-button {
	text-align: right;
	margin: 12px 0
}
.SMAP h3 {
}
.SMAP .category {
	width: 33%;
	text-align: left;
	float: left
}
.SMAP .category .padding {
	padding: 2px
}
.SMAP .product {
	width: 33%;
	text-align: left;
	float: left
}
.SMAP .product .padding {
	padding: 2px
}
#orderhistory-list table {
	border-collapse: collapse
}
#order-contents table {
	width: 100%
}
#order-contents table td, #orderhistory-list table td {
	vertical-align: top
}
#orderhistory-list .order-reorder {
	text-align: center
}
#orderhistory-list .order-invoice {
}
#orderhistory-list .order-description {
	text-align: left
}
#orderhistory-list .order-date {
}
#orderhistory-list .order-purchased {
	text-align: center
}
#orderhistory-list .order-quantity {
	text-align: center
}
#orderhistory-list .order-status {
	text-align: center
}
#orderhistory-list .order-tracking {
	text-align: left
}
#orderhistory-list .order-total {
	text-align: right
}
#orderhistory-list .order-price {
	text-align: right
}
#orderhistory-list .order-view {
	vertical-align: middle;
	padding: 0 8px
}
#orderhistory-list tr.heading td {
	font-weight: bold;
	white-space: nowrap
}
#order-contents table tr td.order-reorder {
	text-align: center
}
#order-contents table tr td.order-invoice {
}
#order-contents table tr td.order-description {
	text-align: left
}
#order-contents table tr td.order-date {
	text-align: left
}
#order-contents table tr td.order-purchased {
	text-align: center
}
#order-contents table tr td.order-quantity {
	text-align: center
}
#order-contents table tr td.order-status {
	text-align: left
}
#order-contents table tr td.order-tracking {
	text-align: left
}
#order-contents table tr td.order-total {
	text-align: right
}
#order-contents table tr td.order-price {
	text-align: right
}
#order-contents table tr td.charge-description, #order-contents table tr td.charge-fee {
	font-style: italic;
	text-align: right
}
#order-contents table tr td.charge-fee {
	text-align: right
}
#order-contents table tr td.formatted-total, #order-contents table tr td.total-prompt {
	text-align: right;
	font-weight: bold
}
#customer-fields {
	margin: 16px 0
}
#Order_BillZip {
	width: 44px
}
.widest {
	width: 100%
}
#nav {
	padding-top: 10px;
	margin: 0;
	list-style: none;
	height: 46px;
	position: relative;
	z-index: 600
}
ul#nav {
	background: url(../../../mm5/nav-back-gray.png)
}
#nav li.top {
	display: block;
	float: left;
	height: 30px;
	border-right: 1px solid #333
}
#nav li.top #last {
	display: block;
	float: left;
	height: 30px;
	border-right: 0px
}
#nav li a.top_link {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	color: #000;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	padding: 0 15px 0 15px;
	cursor: pointer
}
#nav li a.top_link span {
	float: left;
	display: block;
	padding: 0 24px 0 12px;
	height: 30px
}
#nav li a.top_link span.down {
	float: left;
	display: block;
	padding: 0 24px 0 12px;
	height: 30px
}
#nav li:hover a.top_link {
	color: #fff;
	background: #b91a02
}
#nav li:hover a.top_link span {
}
#nav li:hover a.top_link span.down {
}
#nav li:hover {
	position: relative;
	z-index: 400;
	background: #fff
}
#nav li:hover ul.sub {
	left: 0;
	top: 30px;
	background: #fff;
	padding: 3px;
	border: 1px solid #000;
	width: 220px;
	height: auto;
	z-index: 500
}
#nav li:hover ul.sub li {
	display: block;
	height: 24px;
	position: relative;
	float: left;
	width: 220px;
	font-weight: normal;
	background: #fff
}
#nav li:hover ul.sub li a {
	display: block;
	font-size: 12px;
	height: 22px;
	width: 220px;
	line-height: 22px;
	text-indent: 5px;
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #CCC
}
#nav li ul.sub li a.fly {
	background: #fff url(../../imgs/arrow.gif) 210px 8px no-repeat
}
#nav li:hover ul.sub li a:hover {
	background: #e03106;
	color: #fff;
	border-color: #fff
}
#nav li:hover ul.sub li a.fly:hover {
	background: #e03106 url(../../imgs/arrow_over.gif) 210px 8px no-repeat;
	color: #fff
}
#nav li:hover li:hover ul, #nav li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover li:hover ul {
	left: 217px;
	top: -4px;
	background: #fff;
	padding: 3px;
	border: 1px solid #CCC;
	white-space: nowrap;
	width: 220px;
	z-index: 400;
	height: auto
}
#nav ul, #nav li:hover ul ul, #nav li:hover li:hover ul ul, #nav li:hover li:hover li:hover ul ul, #nav li:hover li:hover li:hover li:hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	list-style: none
}
#nav li:hover li:hover a.fly, #nav li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover li:hover a.fly {
	background: #e03106 url(../../imgs/arrow_over.gif) 210px 8px no-repeat;
	color: #fff;
	border-color: #fff
}
#nav li:hover li:hover li a.fly, #nav li:hover li:hover li:hover li a.fly, #nav li:hover li:hover li:hover li:hover li a.fly {
	background: #e03106 url(../../imgs/arrow.gif) 210px 8px no-repeat;
	color: #000;
	border-color: #bbd37e
}
.top-header {
	width: 100%;
	max-width: 956px;
	/*width: 956px;*/
	min-height: 120px;
	padding-left: 0px;
	padding-top: 8px;
	background: url(../../../mm5/back-border-main946.png) repeat-y;
	margin: 0 auto;
	text-align: left;
	border-collapse: collapse
}
.linx-header-new {
	float: left;
	width: 100%;
	max-width: 400px;
	height: 100px;
	margin-top: 0px
}
.cart-contain {
	width: 100%;
	max-width: 400px;
	height: auto;
	padding-top: 10px
}
#cart-left {
	float: left;
	text-align: right;
	width: 150px;
	height: auto;
	line-height: 22px;
	border-right: 1px solid #000;
	margin-left: 10px;
	padding-right: 25px
}
#cart-right {
	float: left;
	text-align: right;
	width: 150px;
	height: auto;
	line-height: 22px
}
#cart-right a {
	text-decoration: none
}
#logo-mistral {
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
 width:100% max-width: 410px;
	height: 100px
}
.free-ship {
	width: 120px;
	height: 100px;
	display: block;
	float: left
}
#free-title {
	color: #900;
	font-size: 16px;
	font-weight: bold
}
#free-subtitle {
	color: #900;
	font-size: 12px;
	font-weight: bold
}
#search {
	text-align: right
}
.toll-free {
	font: bold 15px;
	color: #000;
	line-height: 20px
}
.search-new {
	position: relative;
	/*width: 100%;*/
	max-width: 400px;
	height: 40px;
	background-repeat: no-repeat;
	padding-left: 140px
}
#search-new-incontain {
	width: 232px;
	height: auto;
	display: block
}
.search-new input[type=text] {
	border: 1px solid #ccc;
	padding-left: 20px;
	padding-top: 2px;
	height: 31px;
}
#submitbtn {
	float: right
}
#header-links {
	text-align: right;
	float: none;
	margin-top: 5px;
	line-height: 26px
}
#banners-sfnt {
	border-top: 1px solid #999;
	padding-top: 3px;
	margin-top: 3px;
	border-bottom: 1px solid #999;
	margin-bottom: 3px;
	overflow: auto
}
#banner1-sfnt {
	float: left
}
#banner2-sfnt {
	float: right
}
.banners-bottom {
	font: normal 14px Georgia, "Times New Roman", Times, serif
}
.border-cell {
	border: 1px solid #999;
	width: 240px;
	text-align: center;
	padding-bottom: 6px;
	padding-top: 6px
}
.border-cell a {
	text-decoration: none;
	display: block
}
.banner-title {
	line-height: 16px;
	font-weight: bold;
	color: #417741
}
.banner-desc {
	line-height: 16px;
	color: #333;
	font-size: 12px;
	font-weight: bold
}
.banner-price {
	line-height: 16px;
	color: #900;
	font-weight: bold
}
#SFNT-adbox-bkgrnd {
	background-image: url(../../banners-sfnt/Shipping-Background.jpg)
}
.spacer {
	width: 16px
}
#green-banner {
	background: #417741;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding: 6px 0;
	color: #fff;
	margin-bottom: 10px
}
#green-banner2 {
	background: #FFF;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding: 6px 0;
	color: #fff;
	margin-bottom: 10px;
	;
	border-top: 2px solid #666
}
#green-banner2 a {
	text-decoration: underline;
	color: #666
}
#green-banner2 a:hover {
	text-decoration: underline;
	color: #666
}
.locator {
	float: left;
	padding-left: 10px;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	line-height: 18px
}
.method {
	float: right;
	padding-right: 8px;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	line-height: 18px
}
.guarantee {
	float: left;
	background: url(../../imgs/newsletter.jpg) no-repeat left center;
	padding-left: 60px;
	margin: 5px 0
}
h1 {
	margin: 20px 0 20px 0;
	padding: 0;
	color: #900;
	font: normal 30px Georgia, "Times New Roman", Times, serif
}
#category-header {
	background: #f7f7f7;
	padding: 2px;
	border: 1px solid #eaeaea;
	overflow: auto;
	font-size: 13px
}
#category-header1 {
	background: #f7f7f7;
	padding: 2px;
	border: 1px solid #eaeaea;
	overflow: auto;
	font-size: 13px
}
#category-header1 img {
	width: 760px;
	height: 200px
}
#category-header-long-image {
	background: #f7f7f7;
	padding: 10px;
	border: 1px solid #eaeaea;
	overflow: auto;
	font-size: 13px
}
.cat-subtitle {
	color: #900;
	font: italic 14px Georgia, "Times New Roman", Times, serif
}
.cat-title-images {
	width: 170px;
	height: 170px
}
.cat-title-images2 {
	width: 170px;
	height: 170px
}
#subcats-nav {
	float: left;
	width: 195px;
	text-align: center;
	height: 225px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px
}
#subcats-nav2 {
	padding: 5px;
	border: 1px solid #eaeaea;
	background: #f5f5f5;
	margin: 5px
}
#subcats-nav3 {
	float: left;
	width: 195px;
	text-align: center;
	height: 60px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px
}
#subcats-nav2 a {
	text-decoration: none;
	font-weight: bold
}
.subcats-title {
}
.subcats-title a {
	display: block;
	color: #417741;
	text-decoration: none;
	padding: 5px 0;
	font-weight: bold
}
.subcats-title a:hover {
	color: #666
}
.register-box {
	background: #f5f5f5;
	border: 1px solid #eaeaea;
	width: 260px;
	padding: 10px;
	float: left;
	margin-right: 20px;
	height: 90px
}
h2 {
	margin: 0 0 5px 0;
	padding: 0;
	color: #900;
	font: normal 18px Georgia, "Times New Roman", Times, serif
}
h3 {
	margin: 10px 0 5px 0;
	padding: 0;
	color: #417741;
	font: normal 15px Georgia, "Times New Roman", Times, serif
}
.contact-box {
	background: #f5f5f5;
	border: 1px solid #eaeaea;
	width: 200px;
	padding: 10px;
	float: left;
	margin-right: 10px;
	height: 135px;
	margin-bottom: 10px
}
hr {
	color: #CCC;
	background: #CCC;
	height: 1px;
	border: 0;
	margin: 20px 0
}
#ship_table {
	border: 1px solid #eaeaea;
	background: #f5f5f5;
	padding: 1px;
	margin-bottom: 5px
}
#ship_table td {
	padding: 2px;
	border-bottom: 1px solid #eaeaea
}
.csTableHeader {
	background: #eaeaea;
	font-weight: bold
}
.product-code {
	font-style: italic;
	color: #999;
	line-height: 26px
}
.product-rating {
	padding-top: 5px
}
.purchase-buttons2 {
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	padding: 10px 0 0 0
}
#price-value {
	font-size: 16px;
	color: #900
}
.prod-header {
	border-bottom: 1px dotted #CCC;
	font-size: 21px
}
.product-description {
}
.product-description ul {
	list-style: circle;
	margin: 0;
	padding: 0
}
.product-description li {
	margin-left: 20px
}
.prod-fav a {
	padding-left: 3px;
	line-height: 26px
}
.product-attributes {
	height: auto
}
.image-not-available {
	width: 240px;
	height: 250px;
	background: url(../../imgs/img-not-avail.jpg) center no-repeat;
	border: 1px solid #eaeaea
}
.rev-length {
	border: 1px solid #999;
	padding: 3px
}
.product-description h1 {
	font-size: 16px;
	font-style: bold
}
.fbar {
	border: 1px solid #999;
	padding: 5px 0 10px 0;
	margin-top: 12px
}
.fbar h3 {
	font-size: 18px;
	color: #900
}
.second-nav {
	clear: both;
	width: 100%;
	/*max-width: 956px;*/
	min-height: 35px;
	padding-top: 0px;
	margin: 0px auto;
	display: block;
	background: #900
}
.second-nav ul, ol {
	list-type: none;
	list-style: none;
	margin: 0px auto;
	width: 100%;
	max-width: 750px;
	min-height: 25px;
	padding: 0;
}
.second-nav li {
	float: left;
	/*margin-right: 30px;*/
	padding-top: 8px;
	font-size: 13px;
	width: 20%;
}
.second-nav a {
	text-decoration: none;
	font-style: italic;
	color: #fff
}
.second-nav a:hover {
	color: #ccc
}
.home-link-companies a {
	color: #900;
	text-decoration: none;
	font-size: 15px
}
.home-link-companies a:hover {
	color: #1f75b8;
	font-weight: bold
}
.box1 {
	width: 100%;
	/*max-width: 290px;*/
	max-width: 31.33%;
	min-height: 348px;
	margin-right: 20px;
	margin-left: 6px;
	float: left;
	border: 1px solid #000
}
.box1-top {
	/*width: 290px;*/
	width: 100%;
	min-height: 280px;
	background-color: #fff
}
.box1-top p {
	padding: 0px 10px;
	line-height: 19px
}
.box1-top p a {
	font-weight: bold;
	color: #900
}
.box1-bottom {
	background-color: #b91a02;
	/*width: 290px;*/
	width: 100%;
	height: 57px;
	color: #fff;
	font-size: 21px;
	text-align: center;
	padding-top: 12px
}
.box1-bottom a {
	color: #fff
}
.box1-bottom a:hover {
	color: #ccc
}
.box2 {
	width: 100%;
	max-width: 31.1%;
	/*max-width: 290px;*/
	min-height: 348px;
	margin-right: 20px;
	float: left;
	border: 1px solid #000
}
.box2-top {
	/*width: 290px;*/
	width: 100%;
	min-height: 280px;
	background-color: #fff
}
.box2-top p {
	padding: 0px 10px;
	line-height: 19px
}
.box2-top p a {
	font-weight: bold;
	color: #900
}
#topbox {
	background-color: #b91a02;
	width: 100%;
	height: 44px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding-top: 15px
}
#topbox a {
	color: #fff
}
#topbox a:hover {
	color: #ccc
}
.box2-bottom {
	background-color: #b91a02;
	/*width: 290px;*/
	width: 100%;
	height: 57px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding-top: 10px
}
.box2-bottom a {
	color: #fff
}
.box2-bottom a:hover {
	color: #ccc
}
.box3 {
	width: 100%;
	max-width: 31.1%;
	/*max-width: 290px;*/
	min-height: 348px;
	float: left;
	border: 1px solid #000
}
.box3-top {
	/*width: 290px;*/
	width: 100%;
	min-height: 280px;
	background-color: #fff
}
.box3-top p {
	padding: 0px 10px
}
#box3-title {
	font-style: normal;
	color: #900;
	margin-top: 9px;
	margin-left: 5px;
	display: block;
	border: 2px dotted #f00;
	padding: 3px;
	width: 93%;/*width: 255px*/
}
.box3-bottom {
	background-color: #b91a02;
	/*width: 290px;*/
	width: 100%;
	height: 53px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding-top: 16px
}
.box3-bottom a {
	color: #fff
}
.box3-bottom a:hover {
	color: #ccc
}
#every {
	font-weight: bold;
	font-style: italic;
	margin: 0px auto;
	font-size: 16px
}
.footer-contain1 {
	width: 100%;
	max-width: 1600px;
	min-height: 450px;
	background-color: #de3106;
	margin: 0 auto;
}
.footer-containe-center {
	width: 100%;
	max-width: 831px;
	height: auto;
	margin: 0px auto;
	padding-top: 25px;
	padding-left: 75px
}
#footer-box1 {
	float: left;
	color: #fff;
	text-align: left;
	margin-right: 30px;
	width: 255px;
	height: auto;
	display: block;
	padding-left: 20px
}
#footer-box1 a {
	color: #fff;
	text-decoration: none;
	line-height: 24px
}
#footer-box1 a:hover {
	color: #ccc
}
#footer-box2 {
	float: left;
	color: #fff;
	text-align: left;
	margin-right: 30px;
	width: 255px;
	height: auto;
	display: block
}
#footer-box2 a {
	color: #fff;
	text-decoration: none;
	line-height: 24px
}
#footer-box2 a:hover {
	color: #ccc
}
#footer-box3 {
	float: left;
	color: #fff;
	text-align: left;
	width: 225px;
	height: auto;
	display: block
}
#footer-box3 span {
	max-width: 120px;
	height: 40px;
	display: block
}
#footer-box3 a {
	color: #fff;
	text-decoration: none;
	line-height: 24px
}
#footer-box3 a:hover {
	color: #ccc
}
#sort {
	font-size: 15px;
	color: #ab2c22
}
#catheader {
	float: left;
	width: 55%;
	height: auto;
	padding: 14px 0 10px 15px;
	font-size: 18px;
	color: #ab2c22;
	font-weight: bold
}
#cattestimonial {
	float: left;
	width: 42%;
	height: auto;
	padding: 8px 0;
}
#filter-items-container {
	padding-top: 15px;
}
/*New CSS*/
.top-bar, .cust-link, .mobile-cart, .mobile-chk-out {
	display: none;
}
.navbar-toggle {
	float: right;
	background: none;
	border: none;
	margin: 6px 8px 0 0;
}
.navbar-toggle i {
	color: #FFF;
}
.slicknav_menu {
	display: none;
}
.copyright {
	color: #fff;
	padding: 0 10px 20px;
}
.copyright a {
	color: #FFF;
}
#exetestiauthor {
	width: 100%;
	max-width: 120px;
	font-weight: bold;
	font-size: 14px;
	font-style: oblique;
	color: #666666;
	min-height: 50px;
	display: block;
	float: left;
	padding-top: 5px;
}
.exetestitext {
	width: 100%;
	max-width: 400px;
	min-height: 50px;
	display: block;
	color: #999999;
	float: left;
	padding-top: 5px;
	padding-left: 10px;
}
.testimonials-container {
	width: 100%;
	max-width: 750px;
	min-height: 45px;
	padding: 20px 0 0;
	margin: 0px auto;
}
.testimonials-title {
	float: left;
	padding-right: 30px;
	max-width: 120px;
	min-height: 55px;
}
.testimonials-content {
	float: left;
	max-width: 600px;
	min-height: 70px;
	display: block;/*padding-left: 50px;*/
}
.shop-our-ssm-title {
	padding-top: 10px;
	font-weight: bold;
	text-align: center;
}
.shop-our-ss-models {
}
.mobile-item-remove {
	display: none;
}
.payment-options {
	padding: 0;
	margin: 0;
}
.payment-options li {
	list-style: none;
	display: inline-block;
	margin-bottom: 15px;
}
.pop_up_style {
	position: relative;
	height: 100%;
	width: 100%;
	background-color: #fff;
	text-align: center;
}
.pop_up_style p {
	margin: 0;
}
.pop_up_heading {
	font-size: 34px;
	line-height: 38px;
	padding: 40px 0 20px;
}
.get_discount {
	padding: 3px 0;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
}
.get_discount span {
	padding: 3px 0;
	font-size: 40px;
	line-height: 46px;
	font-weight: bold;
	text-transform: uppercase;
	color: #de3106;
}
.discount_code {
	padding: 30px 0;
	font-size: 16px;
	line-height: 24px;
}
.discount_code em {
	text-transform: uppercase;
	font-size: 20px;
	font-style: normal;
}
.discount_code span {
	font-size: 22px;
	line-height: 22px;
	display: inline-block;
	margin: 10px 0 20px 0;
	padding: 15px 55px;
	vertical-align: middle;
	background-color: #1D9130;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.discount_code i {
	font-style: normal;
	color: #de3106;
}
.back_to_store {
	padding: 0 0 30px;
	font-size: 16px;
	font-style: italic;
	color: rgb(13, 160, 244);
	line-height: 16px;
}
.back_to_store a {
	text-decoration: none;
	color: #900;
}
.note {
	color: rgb(104, 104, 104);
	font-style: italic;
	font-size: 13px;
	line-height: 24px;
	padding: 0 3rem;
}
.LV_validation_message {
	font-weight: bold;
	margin: 0 0 0 5px;
	/*display: none;*/
	font-size: 10px;
}
.LV_valid {
	color: #00CC00;
	display: none;
}
.LV_invalid {
	color: #CC0000;
}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active {
	border: 1px solid #00CC00;
}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {
	border: 1px solid #CC0000;
}
/* afd 10/21/2019 links on sub categories */
#subcat a {text-decoration:underline;color:blue;}
#subcat a:hover {color:#000;}
.backtohome {float:right;text-decoration:underline;font-weight:500;padding-right:30px;}
.roccoclubtitle {padding-top:10px;padding-right:10px;font-size:26px;font-weight:bold;text-align:center;}
.uploadroco {font-size:26px;text-align:center;text-decoration:underline;font-weight: bold;padding-top:25px;}
.rocco-home-left {width:25%;display:block;height:100%;padding:10px; margin:0 auto;float:left;;}
.rocco-home-left a {color:#fff; text-align:center!Important;font-weight: bold;font-size:18px;}
.rocco-home-left img {width:90%;height:auto;display:block;}
.rocco-home-right {width:75%;height:auto;display:block;padding:0;margin:0;float:left;}
.rocco-title {font-size:26px;font-weight:bold;text-align:center;}
.rocco-home-container {width:100%;height:auto;margin-top:2%;border:1px solid #000;display:table;color:#fff;background:#6f8d13}

.cont-shop {height:50px!Important;}
.continue-btn a{color:yellow;}
